終了

CS4関連のソフトのインストール時にシステム要件エラーが出ます

New Here ,
Jan 10, 2019 Jan 10, 2019

リンクをクリップボードにコピー

コピー完了

MacX14.2ですがシステム要件をは10.6まででそれ以降は導入できないということでしょうか。

表示

466

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 10, 2019 Jan 10, 2019

リンクをクリップボードにコピー

コピー完了

最新

下記の続きですね。

CS4イラストレーターインストール後ライセンス認証ができない

動作保証していないので、自己責任で対応を行うかどうか、ということになります。

提示されているシステム要件からは外れますから、導入不可まで踏まえることも必要ということになります。

なお基本的に、同一の内容を引き続き行う場合は同じスレッドを用いてください。

フォーラムの利用はガイドラインも一読されることをおすすめします。

コミュニティガイドライン

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines